/* Fonts */

@font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-BlkSlanted.eot');
	 src: local('Halvar Breitschrift Black Slanted'), local('HalvarBreit-BlkSlanted'), url('../fonts/HalvarBreit-BlkSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-BlkSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-BlkSlanted.woff') format('woff'), url('../fonts/HalvarBreit-BlkSlanted.ttf') format('truetype');
	 font-weight: 900;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Blk.eot');
	 src: local('Halvar Breitschrift Black'), local('HalvarBreit-Blk'), url('../fonts/HalvarBreit-Blk.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Blk.woff2') format('woff2'), url('../fonts/HalvarBreit-Blk.woff') format('woff'), url('../fonts/HalvarBreit-Blk.ttf') format('truetype');
	 font-weight: 900;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-BlkSuSlanted.eot');
	 src: local('Halvar Breitschrift Black SuperSlanted'), local('HalvarBreit-BlkSuSlanted'), url('../fonts/HalvarBreit-BlkSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-BlkSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-BlkSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-BlkSuSlanted.ttf') format('truetype');
	 font-weight: 900;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Lt.eot');
	 src: local('Halvar Breitschrift Light'), local('HalvarBreit-Lt'), url('../fonts/HalvarBreit-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Lt.woff2') format('woff2'), url('../fonts/HalvarBreit-Lt.woff') format('woff'), url('../fonts/HalvarBreit-Lt.ttf') format('truetype');
	 font-weight: 300;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-HlSuSlanted.eot');
	 src: local('Halvar Breitschrift Hairline SuperSlanted'), local('HalvarBreit-HlSuSlanted'), url('../fonts/HalvarBreit-HlSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-HlSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-HlSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-HlSuSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Md.eot');
	 src: local('Halvar Breitschrift Medium'), local('HalvarBreit-Md'), url('../fonts/HalvarBreit-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Md.woff2') format('woff2'), url('../fonts/HalvarBreit-Md.woff') format('woff'), url('../fonts/HalvarBreit-Md.ttf') format('truetype');
	 font-weight: 500;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XThSuSlanted.eot');
	 src: local('Halvar Breitschrift ExtraThin SuperSlanted'), local('HalvarBreit-XThSuSlanted'), url('../fonts/HalvarBreit-XThSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XThSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-XThSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-XThSuSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Bd.eot');
	 src: local('Halvar Breitschrift Bold'), local('HalvarBreit-Bd'), url('../fonts/HalvarBreit-Bd.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Bd.woff2') format('woff2'), url('../fonts/HalvarBreit-Bd.woff') format('woff'), url('../fonts/HalvarBreit-Bd.ttf') format('truetype');
	 font-weight: bold;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-MdSuSlanted.eot');
	 src: local('Halvar Breitschrift Medium SuperSlanted'), local('HalvarBreit-MdSuSlanted'), url('../fonts/HalvarBreit-MdSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-MdSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-MdSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-MdSuSlanted.ttf') format('truetype');
	 font-weight: 500;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-HlSlanted.eot');
	 src: local('Halvar Breitschrift Hairline Slanted'), local('HalvarBreit-HlSlanted'), url('../fonts/HalvarBreit-HlSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-HlSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-HlSlanted.woff') format('woff'), url('../fonts/HalvarBreit-HlSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-RgSlanted.eot');
	 src: local('Halvar Breitschrift Regular Slanted'), local('HalvarBreit-RgSlanted'), url('../fonts/HalvarBreit-RgSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-RgSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-RgSlanted.woff') format('woff'), url('../fonts/HalvarBreit-RgSlanted.ttf') format('truetype');
	 font-weight: normal;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XBd.eot');
	 src: local('Halvar Breitschrift ExtraBold'), local('HalvarBreit-XBd'), url('../fonts/HalvarBreit-XBd.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XBd.woff2') format('woff2'), url('../fonts/HalvarBreit-XBd.woff') format('woff'), url('../fonts/HalvarBreit-XBd.ttf') format('truetype');
	 font-weight: 800;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XThSlanted.eot');
	 src: local('Halvar Breitschrift ExtraThin Slanted'), local('HalvarBreit-XThSlanted'), url('../fonts/HalvarBreit-XThSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XThSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-XThSlanted.woff') format('woff'), url('../fonts/HalvarBreit-XThSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-ThSuSlanted.eot');
	 src: local('Halvar Breitschrift Thin SuperSlanted'), local('HalvarBreit-ThSuSlanted'), url('../fonts/HalvarBreit-ThSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-ThSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-ThSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-ThSuSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XBdSuSlanted.eot');
	 src: local('Halvar Breitschrift ExtraBold SuperSlanted'), local('HalvarBreit-XBdSuSlanted'), url('../fonts/HalvarBreit-XBdSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XBdSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-XBdSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-XBdSuSlanted.ttf') format('truetype');
	 font-weight: 800;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-RgSuSlanted.eot');
	 src: local('Halvar Breitschrift Regular SuperSlanted'), local('HalvarBreit-RgSuSlanted'), url('../fonts/HalvarBreit-RgSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-RgSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-RgSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-RgSuSlanted.ttf') format('truetype');
	 font-weight: normal;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XBdSlanted.eot');
	 src: local('Halvar Breitschrift ExtraBold Slanted'), local('HalvarBreit-XBdSlanted'), url('../fonts/HalvarBreit-XBdSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XBdSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-XBdSlanted.woff') format('woff'), url('../fonts/HalvarBreit-XBdSlanted.ttf') format('truetype');
	 font-weight: 800;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-LtSuSlanted.eot');
	 src: local('Halvar Breitschrift Light SuperSlanted'), local('HalvarBreit-LtSuSlanted'), url('../fonts/HalvarBreit-LtSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-LtSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-LtSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-LtSuSlanted.ttf') format('truetype');
	 font-weight: 300;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Th.eot');
	 src: local('Halvar Breitschrift Thin'), local('HalvarBreit-Th'), url('../fonts/HalvarBreit-Th.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Th.woff2') format('woff2'), url('../fonts/HalvarBreit-Th.woff') format('woff'), url('../fonts/HalvarBreit-Th.ttf') format('truetype');
	 font-weight: 100;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-XTh.eot');
	 src: local('Halvar Breitschrift ExtraThin'), local('HalvarBreit-XTh'), url('../fonts/HalvarBreit-XTh.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-XTh.woff2') format('woff2'), url('../fonts/HalvarBreit-XTh.woff') format('woff'), url('../fonts/HalvarBreit-XTh.ttf') format('truetype');
	 font-weight: 100;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-BdSuSlanted.eot');
	 src: local('Halvar Breitschrift Bold SuperSlanted'), local('HalvarBreit-BdSuSlanted'), url('../fonts/HalvarBreit-BdSuSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-BdSuSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-BdSuSlanted.woff') format('woff'), url('../fonts/HalvarBreit-BdSuSlanted.ttf') format('truetype');
	 font-weight: bold;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-ThSlanted.eot');
	 src: local('Halvar Breitschrift Thin Slanted'), local('HalvarBreit-ThSlanted'), url('../fonts/HalvarBreit-ThSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-ThSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-ThSlanted.woff') format('woff'), url('../fonts/HalvarBreit-ThSlanted.ttf') format('truetype');
	 font-weight: 100;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-LtSlanted.eot');
	 src: local('Halvar Breitschrift Light Slanted'), local('HalvarBreit-LtSlanted'), url('../fonts/HalvarBreit-LtSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-LtSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-LtSlanted.woff') format('woff'), url('../fonts/HalvarBreit-LtSlanted.ttf') format('truetype');
	 font-weight: 300;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Hl.eot');
	 src: local('Halvar Breitschrift Hairline'), local('HalvarBreit-Hl'), url('../fonts/HalvarBreit-Hl.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Hl.woff2') format('woff2'), url('../fonts/HalvarBreit-Hl.woff') format('woff'), url('../fonts/HalvarBreit-Hl.ttf') format('truetype');
	 font-weight: 100;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-MdSlanted.eot');
	 src: local('Halvar Breitschrift Medium Slanted'), local('HalvarBreit-MdSlanted'), url('../fonts/HalvarBreit-MdSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-MdSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-MdSlanted.woff') format('woff'), url('../fonts/HalvarBreit-MdSlanted.ttf') format('truetype');
	 font-weight: 500;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-BdSlanted.eot');
	 src: local('Halvar Breitschrift Bold Slanted'), local('HalvarBreit-BdSlanted'), url('../fonts/HalvarBreit-BdSlanted.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-BdSlanted.woff2') format('woff2'), url('../fonts/HalvarBreit-BdSlanted.woff') format('woff'), url('../fonts/HalvarBreit-BdSlanted.ttf') format('truetype');
	 font-weight: bold;
	 font-style: italic;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Hl_1.eot');
	 src: local('Halvar Breitschrift Hairline'), local('HalvarBreit-Hl'), url('../fonts/HalvarBreit-Hl_1.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Hl_1.woff2') format('woff2'), url('../fonts/HalvarBreit-Hl_1.woff') format('woff'), url('../fonts/HalvarBreit-Hl_1.ttf') format('truetype');
	 font-weight: 100;
	 font-style: normal;
	 font-display: swap;
}
 @font-face {
	 font-family: 'Halvar Breit';
	 src: url('../fonts/HalvarBreit-Rg.eot');
	 src: local('Halvar Breitschrift Regular'), local('HalvarBreit-Rg'), url('../fonts/HalvarBreit-Rg.eot?#iefix') format('embedded-opentype'), url('../fonts/HalvarBreit-Rg.woff2') format('woff2'), url('../fonts/HalvarBreit-Rg.woff') format('woff'), url('../fonts/HalvarBreit-Rg.ttf') format('truetype');
	 font-weight: normal;
	 font-style: normal;
	 font-display: swap;
}


/* General */

* {
	 box-sizing: border-box;
	 scroll-behavior: smooth;
}
 body {
	 font-family: 'Halvar Breit';
}
 h1, h2, h3, h4, h5 {
	 font-weight: 700;
}
 a {
	 text-decoration: none;
	 color: unset;
	 outline: none;
}
 img {
	 width: 100%;
	 display: block;
}
 .prev-btn, .next-btn {
	 user-select: none;
	 -webkit-user-select: none;
}
 input, button, textarea, select {
     font: inherit;
     appearance: none;
	 -webkit-appearance: none;
	 border-radius: 0px;
	 -webkit-border-radius: 0px;
}
 .container {
	 max-width: 1230px;
	 margin: 0 auto;
	 padding: 0 15px;
}
 .section-title {
	 font-size: 50px;
	 text-align: center;
	 line-height: 1;
}
 .main-btn {
	 background: linear-gradient(90deg, rgba(125, 179, 209, 1) 0%, rgba(89, 96, 120, 1) 100%);
	 color: white;
	 text-align: center;
	 font-size: 18px;
	 padding: 24px;
	 width: 100%;
	 max-width: 330px;
	 margin: 0 auto;
	 display: block;
	 border-radius: 8px;
}

button {
    cursor: pointer;
}

 @media screen and (max-width: 768px) {
	 .section-title {
		 font-size: 30px;
	}
}


/* Intro */

.intro {
	 background: url(../images/intro-bg.webp);
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center;
	 padding: 50px 0 145px;
}
 .intro .container {
	 display: flex;
	 align-items: flex-start;
	 justify-content: space-between;
	 gap: 20px;
}
 .intro .container .intro-left .logo {
	 max-width: 119px;
	 display: block;
	 margin-bottom: 43px;
}
 .intro .container .intro-left .main-title {
	 font-size: 70px;
	 color: white;
	 line-height: 1;
	 text-transform: uppercase;
	 position: relative;
	 max-width: 625px;
	 margin-bottom: 47px;
}
 .intro .container .intro-left .main-title span {
	 display: inline-block;
	 background-color: #8dc8e6;
	 padding: 25px;
	 border-radius: 16px;
	 font-size: 44px;
	 position: absolute;
	 max-width: 430px;
	 width: 100%;
	 transform: rotate(3deg) translateX(-10px);
}
 .intro .container .intro-left .intro-left-text {
	 max-width: 524px;
	 color: white;
	 font-size: 20px;
	 line-height: 1.2;
	 margin-bottom: 30px;
}
 .intro .container .intro-left .bullet-wrap {
	 display: flex;
	 gap: 10px;
}
 .intro .container .intro-left .bullet-wrap .bullet {
	 background: white;
	 border-radius: 20px;
	 padding: 22px;
	 display: flex;
	 flex-direction: column;
	 gap: 10px;
}
 .intro .container .intro-left .bullet-wrap .bullet .bullet-text {
	 font-size: 16px;
	 font-weight: 700;
}
 .intro .container .intro-left .bullet-wrap .bullet1 {
	 max-width: 202px;
	 width: 100%;
}
 .intro .container .intro-left .bullet-wrap .bullet1 img {
	 width: 27px;
}
 .intro .container .intro-left .bullet-wrap .bullet2 {
	 max-width: 377px;
	 width: 100%;
}
 .intro .container .intro-left .bullet-wrap .bullet2 img {
	 width: 25px;
}
 .intro .container .intro-right {
	 padding-top: 50px;
}
 .intro .container .intro-right .intro-block {
	 max-width: 393px;
	 background: rgba(0, 0, 0, 0.5);
	 backdrop-filter: blur(10px);
	 -webkit-backdrop-filter: blur(10px);
	 border-radius: 20px;
}
 .intro .container .intro-right .intro-block .intro-block-top {
	 background: #1c2445;
	 position: relative;
	 padding: 69px 15px 21px;
	 border-radius: 20px;
}
 .intro .container .intro-right .intro-block .intro-block-top img {
	 max-width: 230px;
	 position: absolute;
	 top: -70px;
	 left: 50%;
	 transform: translateX(-50%);
}
 .intro .container .intro-right .intro-block .intro-block-top h4 {
	 font-size: 25px;
	 color: white;
	 font-weight: 700;
	 text-align: center;
	 line-height: 1;
	 text-transform: uppercase;
}
 .intro .container .intro-right .intro-block .intro-block-center {
	 padding: 30px;
}
 .intro .container .intro-right .intro-block .intro-block-center .intro-block-text {
	 margin-bottom: 12px;
	 font-weight: 500;
	 line-height: 1.2;
	 color: white;
	 font-size: 14px;
}
 .intro .container .intro-right .intro-block .intro-block-center .intro-block-list {
	 margin-bottom: 20px;
}
 .intro .container .intro-right .intro-block .intro-block-center .intro-block-list li {
	 display: flex;
	 align-items: center;
	 gap: 5px;
	 color: white;
	 font-size: 14px;
	 line-height: 1.2;
}
 .intro .container .intro-right .intro-block .intro-block-center .intro-block-list li:not(:last-child) {
	 margin-bottom: 5.6px;
}
 .intro .container .intro-right .intro-block .intro-block-center .intro-block-list li img {
	 width: 27px;
	 height: 27px;
	 flex-shrink: 0;
}
 .intro .container .intro-right .intro-block .intro-block-center .form input {
	 border: 1px solid #676767;
	 border-radius: 10px;
	 background: rgba(87, 95, 99, 0.4);
	 padding: 15px;
	 color: white;
	 width: 100%;
	 transition: 0.2s;
	 margin-bottom: 6px;
}
 .intro .container .intro-right .intro-block .intro-block-center .form input::placeholder {
	 color: #828282;
}
 .intro .container .intro-right .intro-block .intro-block-center .form input:focus {
	 border: 1px solid #fff;
	 outline: 0;
	 transition: 0.2s;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block {
	 margin: 15px 0 20px;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .radio-text {
	 margin-bottom: 17px;
	 font-weight: 700;
	 font-size: 14px;
	 color: white;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .custom-radio {
	 display: flex;
	 align-items: center;
	 cursor: pointer;
	 font-size: 14px;
	 color: #fff;
	 margin-bottom: 15px;
	 position: relative;
	 padding-left: 31px;
	 width: fit-content;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .custom-radio input {
	 position: absolute;
	 opacity: 0;
	 cursor: pointer;
	 padding: 0;
	 margin: 0;
	 width: unset;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .checkmark {
	 position: absolute;
	 left: 0;
	 top: 50%;
	 transform: translateY(-50%);
	 height: 24px;
	 width: 24px;
	 border: 2px solid #bcbcbc;
	 border-radius: 50%;
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .checkmark::after {
	 content: "";
	 position: absolute;
	 display: none;
	 left: 6px;
	 top: 2px;
	 width: 6px;
	 height: 10px;
	 border: solid white;
	 border-width: 0 2px 2px 0;
	 transform: rotate(45deg);
}
 .intro .container .intro-right .intro-block .intro-block-center .form .radio-block .custom-radio input:checked ~ .checkmark::after {
	 display: block;
}
 .intro .container .intro-right .intro-block .intro-block-center .form button {
	 border: none;
}
 @media screen and (max-width: 1160px) {
	 .intro .container .intro-left .main-title span {
		 position: relative;
		 transform: rotate(2deg) translateX(0px);
	}
}
 @media screen and (max-width: 992px) {
	 .intro {
		 padding: 50px 0 90px;
	}
	 .intro .container {
		 align-items: center;
		 flex-direction: column;
		 gap: 115px;
	}
	 .intro .container .intro-right {
		 padding-top: 0px;
	}
}
 @media screen and (max-width: 567px) {
	 .intro {
		 padding: 50px 0 60px;
	}
	 .intro .container {
		 align-items: center;
		 flex-direction: column;
		 gap: 115px;
	}
	 .intro .container .intro-left .logo {
		 max-width: 94px;
		 display: block;
		 margin-bottom: 30px;
	}
	 .intro .container .intro-left .main-title {
		 font-size: 45px;
		 margin-bottom: 20px;
	}
	 .intro .container .intro-left .main-title span {
		 padding: 17px 18px;
		 border-radius: 11px;
		 font-size: 30px;
		 position: relative;
		 max-width: 290px;
		 transform: rotate(2deg) translateX(0px);
	}
	 .intro .container .intro-left .intro-left-text {
		 font-size: 16px;
		 margin-bottom: 20px;
	}
	 .intro .container .intro-left .bullet-wrap {
		 display: flex;
		 flex-direction: column;
		 gap: 10px;
	}
	 .intro .container .intro-right {
		 padding-top: 0px;
	}
}


/* Why */

.why {
	 background-color: #222;
	 padding-top: 100px;
	 position: relative;
}
 .why::after {
	 content: "";
	 position: absolute;
	 left: 0;
	 bottom: -130px;
	 height: 270px;
	 background: #222;
	 transform: skewY(-6deg);
	 z-index: -1;
	 width: 100%;
	 border-radius: 0 0 35px 35px;
}
 .why .container .section-title {
	 color: white;
	 text-align: left;
	 margin-bottom: 60px;
	 max-width: 820px;
	 text-transform: uppercase;
}
 .why .container .cards-list {
	 display: grid;
	 grid-template-columns: 1fr 1fr 1fr 1fr;
	 grid-gap: 20px 12px;
	 margin-bottom: 40px;
}
 .why .container .cards-list .card {
	 border-radius: 30px;
	 display: flex;
	 flex-direction: column;
	 gap: 20px;
	 background: #333;
}
 .why .container .cards-list .card img {
	 border-radius: 30px;
}
 .why .container .cards-list .card .card-content {
	 padding: 20px 20px 40px;
	 color: white;
	 text-align: left;
}
 .why .container .cards-list .card .card-content .card-title {
	 font-size: 18px;
	 margin-bottom: 10px;
}
 .why .container .cards-list .card .card-content .card-text {
	 font-size: 14px;
	 color: rgb(255 255 255 / 60%);
	 line-height: 1.2;
}
 @media screen and (max-width: 992px) {
	 .why {
		 padding-top: 80px;
	}
	 .why::after {
		 bottom: -85px;
	}
	 .why .container .section-title {
		 margin-bottom: 40px;
		 text-align: center;
		 max-width: unset;
	}
	 .why .container .cards-list {
		 grid-template-columns: 1fr 1fr 1fr;
	}
}
 @media screen and (max-width: 768px) {
	 .why {
		 padding-top: 60px;
	}
	 .why .container .cards-list {
		 grid-template-columns: 1fr 1fr;
	}
}
 @media screen and (max-width: 567px) {
	 .why::after {
		 bottom: -70px;
		 border-radius: 0 0 0 35px;
		 transform: skewY(-8deg);
	}
	 .why .container .cards-list {
		 grid-template-columns: 1fr;
		 grid-gap: 10px;
	}
	 .why .container .cards-list .card {
		 border-radius: 20px;
		 flex-direction: row;
		 gap: 20px;
		 background: #333;
		 padding: 20px 10px 40px 20px;
	}
	 .why .container .cards-list .card img {
		 border-radius: 10px;
		 width: 107px;
		 height: 107px;
		 object-fit: cover;
		 flex-shrink: 0;
	}
	 .why .container .cards-list .card .card-content {
		 padding: unset;
	}
}
 @media screen and (max-width: 370px) {
	 .why .container .cards-list .card {
		 gap: 10px;
		 padding: 15px 10px 30px 15px;
	}
	 .why .container .cards-list .card img {
		 width: 95px;
		 height: 95px;
	}
}


/* Cta */

.cta {
	 padding-top: 190px;
	 overflow: hidden;
}
 .cta .container {
	 display: flex;
	 align-items: center;
	 gap: 25px;
}
 .cta .container .cta-left {
	 max-width: 545px;
}
 .cta .container .cta-left .section-title {
	 font-size: 40px;
	 color: black;
	 margin-bottom: 30px;
	 text-align: left;
}
 .cta .container .cta-left .section-title span {
	 color: #1c2445;
}
 .cta .container .cta-left .cta-btn {
	 margin: unset;
	 display: flex;
	 position: relative;
	 padding-right: 103px;
	 max-width: 385px;
	 text-align: left;
}
 .cta .container .cta-left .cta-btn img {
	 max-width: 172px;
	 position: absolute;
	 right: -70px;
	 top: -7px;
}
 .cta .container .cta-right .phone-desktop {
	 display: block;
}
 .cta .container .cta-right .phone-mobile {
	 display: none;
}
 @media screen and (max-width: 992px) {
	 .cta {
		 padding-top: 190px;
		 overflow: hidden;
	}
	 .cta .container {
		 flex-direction: column;
		 gap: 40px;
	}
	 .cta .container .cta-left {
		 max-width: 545px;
	}
	 .cta .container .cta-left .section-title {
		 font-size: 40px;
		 color: black;
		 margin-bottom: 30px;
		 text-align: left;
	}
	 .cta .container .cta-left .section-title span {
		 color: #1c2445;
	}
	 .cta .container .cta-left .cta-btn {
		 padding-right: 103px;
	}
	 .cta .container .cta-left .cta-btn img {
		 max-width: 140px;
		 right: -40px;
		 top: 7px;
	}
	 .cta .container .cta-right .phone-desktop {
		 display: none;
	}
	 .cta .container .cta-right .phone-mobile {
		 display: block;
		 max-width: 545px;
	}
}
 @media screen and (max-width: 440px) {
	 .cta .container .cta-left .cta-btn {
		 max-width: 385px;
	}
	 .cta .container .cta-left .cta-btn img {
		 max-width: 120px;
		 right: -17px;
		 top: 11px;
	}
}
 @media screen and (max-width: 390px) {
	 .cta .container .cta-left .cta-btn {
		 padding-right: 24px;
	}
	 .cta .container .cta-left .cta-btn img {
		 right: -13px;
		 top: -40px;
	}
}
